/*
 Theme Name:   Twenty Seventeen Child
 Template:     twentyseventeen
*/

/*Footer Start 07march2023*/
#text-8, #text-7 {display: none;}
/*Footer End 07march2023*/


@media only screen and (max-width: 600px) {
	#footer{width: 399px !important;
    margin: 0px !important;
    padding: 10px 25px !important;
  
    right: 0px;
		left: -29px;}
	div.tab-content{
		width:100%;
		overflow:unset;
	}
}
h2.widget-title{
	color:#ffffff;
}

.booking-form-rck {padding: 40px 0;}
.booking-inn-rck {text-align: center; margin: 0 auto; max-width: 90%; width: 716px;}
.booking-form-rck h2 {font-size: 39.19px; color: #07d1e5; font-weight: 600;line-height: normal;}
.booking-form-rck h2 strong{font-size: 28px; color: #bfbfbf; font-weight: 600;line-height: normal; font-style:italic;}

.booking-form-rck p.subtitle {font-size: 18px; color: #1a1a1a; margin: 0; text-align: center; line-height: normal; padding: 0 0; }
.appointment-icon {margin-top: 55px; margin-bottom: 55px;}
.booking-form-btn a {background-color: #07d1e5; vertical-align: top; color: #ffffff; min-width: 218px; padding: 15px 15px; font-size: 18px; font-weight: 700; text-decoration: none; border-radius: 8px; display: inline-block; line-height: normal; transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;}
.booking-form-btn a:hover, .booking-form-btn a:focus {background-color: #374045; color: #ffffff;}
.booking-form-btn1 a {background-color: #4caf50; vertical-align: top; color: #ffffff; min-width: 218px; padding: 15px 15px; font-size: 18px; font-weight: 700; text-decoration: none; border-radius: 8px; display: inline-block; line-height: normal; transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;}
.booking-form-btn1 a:hover, .booking-form-btn a:focus {background-color: #374045; color: #ffffff;}
.booking-steps-rck {margin-bottom: 60px;}
.facetoface-icon {background-image: url(images/face-to-face-icon-rck.png);}
.option-icon-rck {width: 150px; height: 119px; display: inline-block; background-position: center top; background-repeat: no-repeat;}
.select-type-option label {display: block;}
.select-type-option span {display: inline-block; font-size: 18px; color: #1a1a1a; letter-spacing: 1.5px; margin-top: 5px; position: relative; padding: 0 0 0 38px;line-height: normal; font-weight: 600;}
.select-type-rck {margin-top: 44px; margin-bottom: 35px;}
.select-type-option input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.select-type-option .checkmark {border: 2px #a5a5a5 solid; border-radius: 7px; padding: 18px; cursor: pointer; }
.select-type-option input:checked ~ .checkmark {border-color: #3cdbeb;}
.select-type-option input:checked ~ .checkmark .facetoface-icon {background-position: center bottom;}
.select-type-option span:before {width: 27px; height: 27px; display: inline-block; content: ""; background: url(images/tick-icon-rck.png) center top no-repeat; position: absolute; left: 0; }
.select-type-option input:checked ~ .checkmark span:before {background-position: center bottom;}
.select-type-option {position: relative; width: 300px; display: inline-block; margin: 0 23px;}
.select-type-option highlighted {background:azure;}
.select-type-option-highlighted input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.select-type-option-highlighted .checkmark {border: 2px #a5a5a5 solid; border-radius: 7px; padding: 18px; cursor: pointer; }
.select-type-option-highlighted input:checked ~ .checkmark {border-color: #3cdbeb;}
.select-type-option-highlighted span:before {width: 27px; height: 27px; display: inline-block; content: ""; background: url(images/tick-icon-rck.png) center top no-repeat; position: absolute; left: 0; }
.select-type-option-highlighted input:checked ~ .checkmark span:before {background-position: center bottom;}
.online-icon {background-image: url(images/online-icon-rck.png); background-position: center;}
.select-type-option.without-icon-rck .checkmark {padding: 6px 13px 8px; }
.select-type-option.without-icon-rck .checkmark span {margin: 0; padding-right: 11px;}
.select-type-option.without-icon-rck { margin-top: 21px;}
.select-type-option label {width: 100%; float: left;}
.select-suitable-days .select-type-option {width: auto;}
.select-suitable-days .select-type-option {width: auto; margin: 0 28px 25px 0;}
.select-suitable-days {}
.individual-icon {background-image: url(images/individual-icon-rck.png); background-position: center;}
.couple-icon {background-image: url(images/couple-icon-rck.png); background-position: center;}
/* .select-suitable-days .select-type-option:nth-child(3n+3) {margin-right: 0;} */
.select-suitable-times {padding: 0 34px;}
.select-our-locations  .select-type-option {margin-right: 18px}
.select-our-locations .select-type-option:nth-child(2) .checkmark {min-width: 166px;}
.tell-about-field input[type="text"], .tell-about-field input[type="number"], .tell-about-field input[type="password"], .tell-about-field input[type="email"], .tell-about-field input[type="tel"], .tell-about-field textarea, .tell-about-field select {width: 400px; margin: 0 0 16px; font-size: 26.99px; color: #a3a3a3; text-align: center; padding: 12px 0; border: 2px #a7a7a7 solid !important; border-top-color: rgb(165, 165, 165); border-right-color: rgb(165, 165, 165); border-bottom-color: rgb(165, 165, 165); border-left-color: rgb(165, 165, 165); border-radius: 7px; display: inline-block;}
.tell-about-field input:hover:focus {border-color: #3cdbeb !important;}
.email-phone-flied-outer {width: 100%; max-width: 400px; display: inline-block; margin: 0 0 30px;}
.Prefered-Method {float: left; width: 34%;}
.tell-about-field-outer {float: right; width: 63%;}
.tell-about-field-outer .select-type-option.without-icon-rck {width: 122px; margin: 0 3px 0 0;}
.Prefered-Method p {font-size: 14.5px; font-weight: 600; color: #1a1a1a; line-height: 20px; padding: 0; margin: 3px 0 0 0; text-align: left;}
.tell-about-field-outer span {font-size: 13.5px; color: #1a1a1a; line-height: 19px; padding: 0 0 0 33px;}
.tell-about-field-outer .select-type-option span::before {width: 22px; height: 22px; left: 0; top: -3px; background-size: 100%;}
.select-type-rck.tell-about-form {margin-bottom: 15px;}
.tell-about-field-outer .select-type-option.without-icon-rck .checkmark {padding: 10px 0 10px 10px;}
.select-type-option.without-icon-rck.email-rck-tell {margin: 0;}
.how-can-we-text-field-rck {width: 100%; max-width: 650px; display: inline-block; margin: 30px 0 40px;}
.how-can-we-text-field-rck textarea {float: left; width: 100%; border: 2px #a5a5a5 solid !important; border-top-color: rgb(165, 165, 165); border-right-color: rgb(165, 165, 165); border-bottom-color: rgb(165, 165, 165); border-left-color: rgb(165, 165, 165); border-radius: 7px; padding: 23px 20px 20px 23px; height: 260px;}
.how-can-we-text-field-rck textarea:hover:focus {border-color: #3cdbeb !important;}
.how-can-we-text-field-rck textarea::-webkit-input-placeholder {font-size: 20px; color: #a3a3a3; font-family: 'Open Sans', sans-serif;}
.how-can-we-text-field-rck textarea:-ms-input-placeholder {font-size: 20px; color: #a3a3a3; font-family: 'Open Sans', sans-serif;} 
.how-can-we-text-field-rck textarea::placeholder {font-size: 20px; color: #a3a3a3; font-family: 'Open Sans', sans-serif;}
.continue-submit-btn input[type="submit"] {background: #07d1e5 !important; color: #ffffff; min-width: 218px; padding: 15px 15px; font-size: 18px; font-weight: 700; text-decoration: none; border-radius: 8px; display: inline-block; line-height: normal; transition: All 0.3s ease; -webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; border: none;max-width: 100%;}
.tell-about-field-outer .select-type-rck {margin: 0;}
.continue-submit-btn input[type="submit"]:hover {background: #374045 !important;}
.thank-you-form-rck {width: 100%; float: left;}
.thank-you-outer img {max-width: 100%;}
.tell-about-field-outer .select-type-option.without-icon-rck:last-child {margin: 0;}
.thank-you-outer {margin: 55px 0 40px;}
.thank-you-form-rck {width: 100%; float: left; text-align: center;}
.thank-you-form-rck .subtitle {text-align: right;}
.thank-you-outer p {font-size: 20px; color: #1a1a1a; margin: 20px 0; font-weight: 600; line-height: 30px;}
.thank-you-form-rck h2 {text-align: left; margin: 0 auto; width: 766px;}
.booking-form-btn a.back_btn, .booking-form-btn a.back_btn:focus { background: #bcbcbc; margin: 0 5px 10px 0;}
.booking-steps-rck .wpcf7-response-output{display: none !important;}
.page-template-tpl-thank-you .booking-form-btn a {color: #fff;}
.tell-about-field input[type="number"] {height: 59px;	-webkit-appearance: none;	-moz-appearance: textfield;}
.page-template-tpl-thank-you .booking-form-rck p.subtitle {padding: 0 6%;}
.checkmark-img {
	width: 100%;
	height: 130px;
	display: flex;
	-webkit-display: flex;
	align-items: center;
	justify-content: center;
}
.checkmark-img1 {
	width: 100%;
	height: 80px;
	display: flex;
	-webkit-display: flex;
	align-items: center;
	justify-content: center;
}
.checkmark-img img {
	
}
.select-type-option input:checked ~ .checkmark .checkmark-img img {
	filter: inherit;
	-webkit-filter: inherit;
	opacity: 1;
}
.how-can-we-text-field-rck .wpcf7-not-valid-tip
{
float: left;
width: 100%;
margin: 0;
}
@media only screen and (min-width:768px) and (max-width:991px) {
.thank-you-form-rck h2 {
	width: auto;
	font-size: 32px;
}
.how-can-we-text-field-rck {
	max-width: 500px;
}
#wrapper {
	max-width: 100%;
}
.select-suitable-days .select-type-option {
	margin: 0 13px 25px 0;
}
}
@media only screen and (min-width:640px) and (max-width:767px) {
	.thank-you-form-rck h2 {
	width: auto;
	font-size: 28px;
}
.how-can-we-text-field-rck {
	max-width: 500px;
}
.booking-form-rck p.subtitle {
	font-size: 11.56px;
	text-align: center;
}
.booking-form-rck h2 {
	line-height: 38px;
	margin: 0 0 10px;
}
.select-suitable-days .select-type-option {
	width: 100%;
	margin: 10px 0px;
	display: inline-block;
}
.Prefered-Method {
	width: 100%;
	margin: 0 0 12px 0px;
}
.tell-about-field-outer {
	width: 100%;
}
.select-type-option {
	margin: 14px 23px 0 !important;
}
.booking-form-btn a
{
float: left;
min-width: 175px;
}
.booking-form-btn a.request_now
{
float: none;
}
.tell-about-field input[type="number"] {
	max-width: 100%;
	font-size: 26.99px;
	padding: 12px;
	height: 59px;
}
.Prefered-Method p {text-align: center;}
.tell-about-field-outer .select-type-option.without-icon-rck {display: inline-block;}
.tell-about-field-outer .select-type-rck {text-align: center;}
}
@media only screen and (min-width:480px) and (max-width:639px) {
.booking-form-rck h2 {
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 14px;
}	
	.booking-form-rck h2 strong{font-size: 23px; color: #bfbfbf; font-weight: 600;line-height: normal; font-style:italic;}

.booking-form-rck p.subtitle {
	font-size: 12.56px;
}	
.select-type-option span {
	font-size: 18px;
	padding: 0 0 0 27px;
	letter-spacing: 1px;
}
.select-type-option {
	margin: 0 0 15px !important;
}
.booking-form-btn a
{
float: left;
min-width: 175px;
}
.booking-form-btn a.request_now
{
float: none;
}
.select-type-option span::before {
	width: 23px;
	height: 23px;
	top: 3px;
	background-size: 100%;
}	
.select-suitable-days .select-type-option {
	margin: 10px 0 4px 0;
	width: 100%;
	display: inline-block;
}
	strong {
    font-weight: 600;
    color: #535353;
}
.select-suitable-times {
	text-align: center;
}
.how-can-we-text-field-rck {
	width: 100%;
}
.how-can-we-text-field-rck textarea {
	height: 220px;
	padding: 15px 10px 0;
	width: 100%;
}
.tell-about-field input {
	margin: 0 0 13px;
	font-size: 24.99px;
	padding: 10px 0;
}
.thank-you-form-rck h2 {
	width: auto;
}
.thank-you-form-rck .subtitle {
	text-align: center;
}
.thank-you-outer p {
	font-size: 13.56px;
}
.thank-you-outer img {
	width: 200px;
}

.Prefered-Method {
	width: 100%;
	margin: 0 0 12px 0px;
}
.tell-about-field-outer {
	width: 100%;
}
.tell-about-field input[type="text"], .tell-about-field input[type="number"], .tell-about-field input[type="password"], .tell-about-field input[type="email"], .tell-about-field input[type="tel"], .tell-about-field textarea, .tell-about-field select {
	font-size: 20.99px;
}
.tell-about-field input[type="number"] {
	max-width: 100%;
	font-size: 20.99px;
	padding: 12px;
	height: 52px;
}
.Prefered-Method p {text-align: center;}
.tell-about-field-outer .select-type-option.without-icon-rck {display: inline-block;}
.tell-about-field-outer .select-type-rck {text-align: center;}
}
@media only screen and (max-width:479px) {
.booking-form-rck h2 {
	font-size: 24px;
	line-height: 30px;
	margin: 0 0 14px;
}
	.booking-form-rck h2 strong{font-size: 20px; color: #bfbfbf; font-weight: 600;line-height: normal; font-style:italic;}
.booking-form-rck p.subtitle {
	font-size: 14.56px;
}	
.select-type-option span {
    font-size: 16px;
    padding: 0 0 0 22px;
    letter-spacing: 1px;
}

.select-type-option {
	margin: 0 20px 15px !important;
}
.select-type-option span::before {
	width: 18px;
	height: 18px;
	top: 2px;
	background-size: 100%;
}
.select-suitable-days .select-type-option {
	margin: 0 0px 19px 0;
	float: left;
	width: 100%;
	margin: 0 0 18px 0px;
}
.select-suitable-times {
	text-align: center;
}
.how-can-we-text-field-rck {
	width: 100%;
	max-width: 100%;
}
.how-can-we-text-field-rck textarea {
	width: 100%;
	height: 220px;
	padding: 0;
	padding: 9px 10px 0;
}
.tell-about-field input {
	margin: 0 0 13px;
	font-size: 16px;
	padding: 10px 45px;
}
.thank-you-form-rck h2 {
	width: auto;
	text-align: center;
}
.thank-you-form-rck .subtitle {
	text-align: center;
}
.thank-you-outer p {
	font-size: 16px;
}
.thank-you-outer img {
	width: 90px;
}
.tell-about-field input {
	width: auto;
}
.Prefered-Method {
	width: 100%;
	margin: 0 0 15px;
}
.tell-about-field-outer {
	width: 100%;
}
.Prefered-Method p {
	text-align: center;
}
.select-type-rck {
	margin-top: 30px;
}

.select-suitable-times {padding: 0;}
.select-our-locations .select-type-option:nth-child(2) .checkmark {min-width: 100%; float: left;}
.tell-about-field-outer .select-type-rck {margin: 0; display: inline-block;}
.tell-about-field-outer .select-type-option.without-icon-rck {width: 120px; margin: 0 7px 0 0;}
.tell-about-field-outer .select-type-option span::before {left: -4px;}
.booking-inn-rck {
    max-width: 100%;
}
.select-type-option.without-icon-rck .checkmark {
    padding: 6px 8px 8px;
}
.tell-about-field input[type="text"], .tell-about-field input[type="number"], .tell-about-field input[type="password"], .tell-about-field input[type="email"], .tell-about-field input[type="tel"], .tell-about-field textarea, .tell-about-field select {
	font-size: 20.99px;
}
.tell-about-field input[type="number"] {
	max-width: 100%;
	font-size: 20.99px;
	padding: 12px;
	height: 52px;
}
.Prefered-Method p {text-align: center;}
.tell-about-field-outer .select-type-option.without-icon-rck {display: inline-block;}
.tell-about-field-outer .select-type-rck {text-align: center;}
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    margin: 0 !important; 
}
.cf7sr-g-recaptcha, .wpcf7-form-control-wrap.cf7sr-g-recaptcha-invalid
{
width: 100%;
float:left;
}
.cf7sr-g-recaptcha div
{
display: inline-block;
}
.request-step6 .contact-method {
	display: none !important;
}
.request-step-appointment-time .exact-time {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.request-step-appointment-time  .exact-time span {
	order: -1;
}
.step-middle-part.choose-appointment .checkselect span {
	font-size: 15px;
}

/* The Modal (background) */
.therapist-detail-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.therapist-detail-modal-content {
  background-color: #fefefe;
  margin: 6% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.therapist-detail-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.therapist-detail-close:hover,
.therapist-detail-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.therapist-detail-modal a.button_hilite {
    background-color: #46bdcd;
    background-image: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 17px 58px;
    margin: 18px 0 0 0;
}
.therapist-detail-modal .therapists-map {
   width: 50%;
}
/* Video Section Styling */
.video-section {
  padding: 20px;
  background-color: #f9f9f9; /* Optional: Adjust as needed */
  margin-top: 20px; /* Adds spacing from the previous section */
}

.video-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 0;
  padding-bottom: 69.767%; /* Keeps the aspect ratio */
  position: relative;
}

.video-container iframe {
  border: none;
  width: 70%; /* 70% width of the parent container */
  height: 100%; /* Matches the height based on aspect ratio */
  position: absolute;
}


@media only screen and (max-width: 767px) {

 
	/* Modal Content/Box */
.therapist-detail-modal-content {
  background-color: #fefefe;
  margin: 6% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 95%; /* Could be more or less, depending on screen size */
}


}